# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Jan  5 16:18:25 UTC 2018
pkgname = gr-gsm-git
pkgver = 20170923.r828-1
pkgdesc = Gnuradio blocks and tools for receiving GSM transmissions
url = https://github.com/ptrkrysik/gr-gsm
builddate = 1515169105
packager = Mike Henze <cthulu201@archstrike.org>
size = 13285376
arch = armv6h
license = GPL3
provides = gr-gsm
depend = gnuradio
depend = boost
depend = swig
depend = log4cpp
depend = python2-scipy
depend = libosmocore
makedepend = git
makedepend = cmake
makedepend = doxygen
